Subject: Re: Coal

From: [email-masked] (Katana ---/-----------)
Date: Thu, 22 Aug 1996 12:56:18 GMT

>Anyone know the grading system of Pocahontas coal?   Does the mine or
mines 
>for Pochahantas or East Golf  ship coal? 
>Anyone know the phone number or address for companies/mines selling this 
>West Virginia coal?  Your help would be appreciated! 
> 
The grading system has to do with the size of the chunks of coal. I get
Pocahontas #3, or stoker grade. The chunks are about 3-6" in diameter or
length and I break them up to large marble size. I have a source but it's
in Indiana. I will use no other coal - this is the lowest sulfer and it
burns perfectly. 
 
-- 
               Bill Wyant 
   Swordsmith / Art Blacksmith 
Avalon Ironworks, Ft. Wayne, IN 
    [email-masked]